View Issue Details

IDProjectCategoryView StatusLast Update
0004694HDDExpertRefactoringpublic2018-06-23 12:15
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.16.1Fixed in Version1.16.1 
Summary0004694: "Crucial_CT256MX100SSD1" as Manufacturer & Model name
Description"Crucial_CT256MX100SSD1" as Manufacturer & Model name

Should be ""Crucial" and "CT256MX100SSD1"
TagsNo tags attached.

Relationships

related to 0004720 resolvedKyle_Katarn Wrong implementation of 0004694 
related to 0004966 resolvedKyle_Katarn Wrong implementation of 0004720 and 0004694 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-28 13:43 Kyle_Katarn New Issue
2018-01-28 13:43 Kyle_Katarn Status new => assigned
2018-01-28 13:43 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-28 14:16 Kyle_Katarn Status assigned => resolved
2018-01-28 14:16 Kyle_Katarn Resolution open => fixed
2018-01-28 14:16 Kyle_Katarn Fixed in Version => 1.16.1
2018-02-03 21:01 Kyle_Katarn Relationship added related to 0004720
2018-06-23 12:15 Kyle_Katarn Relationship added related to 0004966